[defaults]
inventory = inventory/
#hostfile = ../inventory/project-002/hosts
roles_path = ./roles
host_key_checking = False
pipelining = True
forks = 50
deprecation_warnings = False
jinja2_extensions = jinja2.ext.do
force_handlers = True
callback_whitelist = profile_tasks
retry_files_enabled = False
transport = paramiko
ansible_managed = # Ansible Managed File
ansible_python_interpreter=/usr/bin/python3

[ssh_connection]
ssh_args = -o ControlMaster=auto -o ControlPersist=60s -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null
